=== debian/control ===
Source: libtext-context-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtext-context-eitherside-perl,
                     libuniversal-require-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libhtml-parser-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-context-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-context-perl.git
Homepage: https://metacpan.org/release/Text-Context

Package: libtext-context-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtext-context-eitherside-perl,
         libuniversal-require-perl,
         libhtml-parser-perl
Description: Perl module to highlight search result context snippets
 Text::Context is a Perl module that provides a simple interface to extract and
 highlight some context around given search terms. It can also dump the string
 out as HTML text with all the search terms highlighted in bold. This provides
 a simple way to get some representative text for display in search results.
