=== debian/watch ===
version=4
https://metacpan.org/release/Text-Context   .*/Text-Context-v?@ANY_VERSION@@ARCHIVE_EXT@$
